{% extends "account/base.html" %}
{% load i18n tapeforms %}

{% block content %}
{% if not validlink %}
  <div class="alert alert-danger" role="alert">
    {% blocktrans trimmed %}
      The password reset link was invalid, possibly because it has already
      been used.
    {% endblocktrans %}
  </div>

  <div class="text-center">
    <a href="{% url "account:login" %}">{% trans "Sign in" %}</a> ⋅
    <a href="{% url "account:password_reset" %}">{% trans "Try again" %}</a>
  </div>
{% else %}
  <form method="post" action="" autocomplete="off" novalidate>
    {% csrf_token %}
    {% form form %}

    <button type="submit" class="btn btn-primary">
      {% trans "Reset my password" %}
    </button>
  </form>
{% endif %}
{% endblock %}

